
@keyframes fade {
  from {background-color: red;}
  to {background-color: yellow;}
}
textarea {
  width: 100px;
  height: 100px;
  background-color: lightyellow;
  animation-name: fade;
  animation-duration: 4s;}

  input {
  background-color: beige;
  animation-name: fade;
  animation-duration: 4s;}